uuid: f5dd1666-9738-4d6f-9984-0334e0713e63
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Resource
type: resource
description: 'Use <em>Resource</em> to add a new impact under the Resource section in the home page.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
